@font-face {
    font-family:Asap;
    src:url('https://resources.tallysolutions.com/us/wp-content/themes/tally/assets/fonts/asap/Asap-Bold.ttf');
}
  
h1,h2{
    font-family:Asap;
}

.paragrpaghText,.sectionParaText{
    font-size: 1.15rem;
}
.blockParaText{
    font-size: 1rem;
}

.bookLiveDemoBtn,.consultNowBtn{
	background-color: #006ea6;
}

.bookLiveDemoBtn:hover,.bookLiveDemoBtn,.consultNowBtn,.consultNowBtn:hover,.footerText{
	color: #fff;
}
.pointer{
    cursor: pointer;
}
.mailId{
	text-decoration: none;
	color: #333333;
}
.footerBg{
	background-color:#006ea6;
}
.socialIcon{
	width: 1.5rem;
}

.slick-next, .slick-next:hover {
    background-image: url('https://resources.tallysolutions.com/us/wp-content/uploads/2021/tally-prime-business-management-software-usa/right-arrow.svg');
    background-repeat: no-repeat;
    text-align: center;
    background-size: cover;
}

.slick-prev, .slick-prev:hover {
    background-image: url('https://resources.tallysolutions.com/us/wp-content/uploads/2021/tally-prime-business-management-software-usa/left-arrow.svg');
    background-repeat: no-repeat;
    text-align: center;
    background-size: cover;
}

.slick-prev, .slick-prev:hover,.slick-next, .slick-next:hover {
	outline: none!important;
    height: 38px !important;
    width: 38px;
}

.slick-next {
    right: -35px;
}
.slick-prev {
    left: -35px;
}

.sliderDivShadow{
	box-shadow: 0 0 20px 0 #c9c9c9;
	padding: 2rem;
    font-size: 1rem;
}
.bookLiveDemoBtn,.consultNowBtn{
	font-size: .9rem;
}
.customerFeedbackSlider {
	margin: 1rem 2rem;
}

.testi_logo {
    text-transform: uppercase;
    color: #909090;
    border-top: 1px solid #ececec;
    line-height: 40px;
}
.testi_logo img {
    max-height: 45px;
    max-width: 140px;
    display: inline;
}
.additionsImg{
	width: 4rem;
}
.fingertipsImg{
	width: 3rem;
}
.fingerTipsblock{
	box-shadow: 10px 10px 25px 10px rgb(230 230 230 / 90%);
	border-radius: 15px;
}

.lightBlueSectionBg{
	background-color: #dcf2fb;
}
.lightBlueSectionBg img{
	width: 4rem;
}
.trulyTrustedImg{
    width: 7rem;
}
.trulyTrustedRatingImg{
    width: 5rem;
}
.sectionBanner{
    background-image: url('https://resources.tallysolutions.com/us/wp-content/uploads/2021/tally-prime-business-management-software-usa/banner-background.png');
    background-repeat: no-repeat;
    height: 36rem;
    background-size: cover;
}
.primeLogo{
    width: 5rem;
}
.bannerParagraph{
    font-size: 1.3rem;
}
.bookLiveDemoBannerBtn{
    background-color: #006ea6;
}
.exploreFeaturesBtn{
    /*border: 1.2px solid #D45151;*/
     background-color: #006ea6;
     color: white;
}
.exploreFeaturesBtn:hover{
    color: #fff;
}
.exploreFeaturesBtn,.bookLiveDemoBannerBtn{
     font-weight: 500;
}
.bannerImage{
    width: 36rem;
    height: 22rem;
}
.btn:focus, a:focus{
   outline: none!important;
}
/*.trulyTrustedImg2{
    width: 7.1rem;
}
.trulyTrustedImg3,.trulyTrustedImg4{
    width: 7.7rem;
}
.trulyTrustedImg5{
    width: 6.4rem;
}*/
.selectedTab{
    background-color: #fffbe5;
    /*background-image: url('/us/wp-content/uploads/2021/tally-prime-business-management-software-usa/tab-selected.png');*/
}
.nonSelectedTab{
    background-color: #ffffff;
   /* background-image: url('/us/wp-content/uploads/2021/tally-prime-business-management-software-usa/tab-not-selected.png');*/
}
.nonSelectedTab,.selectedTab,.tabContentBg{
     /*background-repeat: no-repeat;
     background-size: cover;*/
     height: 3.5rem;
}
.tabContentBg{
    background-color: #fffbe5;
    /*background-image: url('/us/wp-content/uploads/2021/tally-prime-business-management-software-usa/tab-background.png');*/
    height: 30rem;
}
.tabContent{
    display: none;
}
.tabBtn div{
    font-weight: 500;
}
.tabBtn{
    border-top-left-radius: 1rem;
    border-top-right-radius: 1rem;
}
.tickIcon{
    width: 1rem;
}
.ratingsImg{
    height: 16px;
}
.g2Img{
    max-height: 25px;
}
.softwareAdvice{
    max-height: 17px!important;
}
.footerText {
    font-size: .8rem;
}
/*responsive section starts here */
@media (min-width:280px){
    h1{
        font-size: 2.5rem;
    }
    .bannerImage {
        width: 18rem;
        height: 13rem;
    }
    .tabContent video{
        width: 100%;
        height: 100%;
    }
    .testi_logo img {
        max-height: 38px;
    }
    .sectionBanner{
        height: 44rem;
    }
    .featuresSelectBox{
        height: 40px;
    }
    .tabContentBg{
        height: 100%;
    }
}

@media (min-width:320px){

}

@media (min-width:375px){
    .sectionBanner {
        height: 42rem;
    }
}

@media (min-width:425px){
	
}

@media (min-width:576px){
    .sectionBanner {
        height: 40rem;
    }
}

@media (min-width:768px){
    .sectionBanner {
        height: 35rem;
    }
    .bannerImage {
        width: 23rem;
        height: 17rem;
    }
    .tabBtn{
        font-size:.9rem;
    }
    .multipleCurrency  div{
        font-size: .96rem;
    }
}

@media (min-width:992px){
    .bannerImage{
         width: 36rem;
         height: 22rem;
    }
    .testi_logo img {
        max-height: 45px;
    }
    .sectionBanner{
        height: 37rem;
    }
    .tabContentBg{
        height: 33rem;
    }
    .g2Img{
        max-height: 25px!important;
    }
    .softwareAdvice{
        max-height: 16px!important;

    }
    h1{
        font-size: 3.5rem;
    }
}

@media (min-width:1200px){
    .softwareAdvice{
        max-height: 17px!important;
        
    }
}

@media (min-width:1440px){

}	

/*responsive section Ends here */